Bug 42042 - Need comment text field
Summary: Need comment text field
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: firewall-config (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-23 23:42 UTC by Need Real Name
Modified: 2007-03-27 03:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-10 15:02:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-05-23 23:42:51 UTC
Description of Problem:
This tool needs the ability to store a comment with each rule.  I'm 
trying to hand a firewalled machine off to a new operator of it and they 
need help in understanding what I was trying to accomplich with each rule 
I entered.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Harald Hoyer 2001-06-05 10:01:44 UTC
will add it to the new firewall-config


Comment 2 Harald Hoyer 2003-03-10 15:02:40 UTC
sorry ... didn't make it in...


Note You need to log in before you can comment on or make changes to this bug.